.linkStyle_1{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #D5D5D5;
word-wrap: break-word;}
a.linkStyle_1:visited{color:#212121; text-decoration:none;}
a.linkStyle_1:hover{color:#91CEC1; text-decoration:underline;}
.linkStyle_4{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #212121;
text-decoration: none; 
/*100#00F900#212121#91CEC1*/
word-wrap: break-word;}
a.linkStyle_4:visited{color:#212121; text-decoration:none;}
a.linkStyle_4:hover{color:#91CEC1; text-decoration:underline;}
.linkStyle_7{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #929292;
word-wrap: break-word;}
a.linkStyle_7:visited{color:#212121; text-decoration:none;}
a.linkStyle_7:hover{color:#91CEC1; text-decoration:underline;}
.Style10{font-family: 'Helvetica',sans-serif;
font-size: 30px; 
margin:0;
word-wrap: break-word;}
.Style11{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style12{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style13{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #009192;
word-wrap: break-word;}
.Style14{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #424242;
word-wrap: break-word;}
.linkStyle_15{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #000000;
text-decoration: underline; 
/*000#00F900#000000#91CEC1*/
word-wrap: break-word;}
a.linkStyle_15:visited{color:#000000; text-decoration:underline;}
a.linkStyle_15:hover{color:#91CEC1; text-decoration:underline;}
.Style18{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.linkStyle_19{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #000000;
text-decoration: underline; 
/*000#00F900#000000#7DC7B6*/
word-wrap: break-word;}
a.linkStyle_19:visited{color:#000000; text-decoration:underline;}
a.linkStyle_19:hover{color:#7DC7B6; text-decoration:underline;}
.Style22{font-family: 'ArialMT','Arial',sans-serif;
font-size: 21px; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style23{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #64958A;
word-wrap: break-word;}
.Style24{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #000000;
word-wrap: break-word;}
.Style25{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
color: #000000;
word-wrap: break-word;}
.Style26{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
color: #424242;
word-wrap: break-word;}
.Style27{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
color: #0096FF;
word-wrap: break-word;}
a.Style18:visited{color:#0432FF; text-decoration:underline;}
a.Style18:hover{color:#000000; text-decoration:underline;}
.linkStyle_30{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
color: #86CEBD;
text-decoration: underline; 
/*000#00F900#86CEBD#000000*/
word-wrap: break-word;}
a.linkStyle_30:visited{color:#86CEBD; text-decoration:underline;}
a.linkStyle_30:hover{color:#000000; text-decoration:underline;}
.Style33{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style34{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #63A297;
word-wrap: break-word;}
.Style35{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
color: #424242;
word-wrap: break-word;}
.Style36{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #629A8E;
word-wrap: break-word;}
.Style37{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #424242;
word-wrap: break-word;}
.Style38{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style39{font-family: 'ArialMT','Arial',sans-serif;
font-size: 21px; 
margin:0;
word-wrap: break-word;}
.Style40{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #86CEBD;
word-wrap: break-word;}
.linkStyle_41{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0432FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_41:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_41:hover{color:#FF2600; text-decoration:underline;}
.Style44{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
.Style45{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style46{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
margin:0;
word-wrap: break-word;}
.Style47{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
color: #424242;
word-wrap: break-word;}
.Style48{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style49{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
margin:0;
color: #009192;
word-wrap: break-word;}
.linkStyle_50{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
color: #000000;
text-decoration: underline; 
/*000#00F900#000000#91CEC1*/
word-wrap: break-word;}
a.linkStyle_50:visited{color:#000000; text-decoration:underline;}
a.linkStyle_50:hover{color:#91CEC1; text-decoration:underline;}
.Style53{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
margin:0;
color: #64958A;
word-wrap: break-word;}
.Style54{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
color: #000000;
word-wrap: break-word;}
.linkStyle_55{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
color: #0096FF;
text-decoration: underline; 
/*000#00F900#0432FF#000000*/
word-wrap: break-word;}
a.linkStyle_55:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_55:hover{color:#000000; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}